path: /build/build/base-audio-toolchain-1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude: []
  image: ""
  seed: ""
  package:
    name: base-audio
    version: "1"
    category: toolchain
    description: Virtul package to install portage meta data of the base-audio packages
    buildtimestamp: 2023-08-28 07:32:26.705683261 +0000 UTC m=+3.769525722
    treedir: /build/packages
  package_dir: ""
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: base-audio
  version: "1"
  category: toolchain
  requires:
  - name: orc
    version: '>=0'
    category: dev-lang
  - name: libudfread
    version: '>=0'
    category: dev-libs
  - name: audiofile
    version: '>=0'
    category: media-libs
  - name: flac
    version: '>=0'
    category: media-libs
  - name: libbluray
    version: '>=0'
    category: media-libs
  - name: libogg
    version: '>=0'
    category: media-libs
  - name: libsamplerate
    version: '>=0'
    category: media-libs
  - name: libsndfile
    version: '>=0'
    category: media-libs
  - name: libvorbis
    version: '>=0'
    category: media-libs
  - name: sbc
    version: '>=0'
    category: media-libs
  - name: speexdsp
    version: '>=0'
    category: media-libs
  - name: webrtc-audio-processing
    version: '>=0'
    category: media-libs
  - name: gsm
    version: '>=0'
    category: media-sound
  - name: lame
    version: '>=0'
    category: media-sound
  - name: libasyncns
    version: '>=0'
    category: net-libs
  - name: fftw
    version: '>=0'
    category: sci-libs-3.0
  - name: realtime-base
    version: '>=0'
    category: sys-auth
  description: Virtul package to install portage meta data of the base-audio packages
